<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Inquiry for Zuitt</title>
</head>
<body>
	<h1>Zuitt IT Solutions</h1>

	<p style="font-size: 25px;"><b>Products Offered</b></p>

	<div id="table">
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
				<tr>
					<td colspan="3" style="text-align: center;"><b>Additional features after initial project is inclusive of charges.<b></td>
				</tr>
			</tbody>
		</table>
	</div>
	<div id="form">
		<p style="font-size: 25px;"><b>
		Contact Form
		</b></p>
			<form action="https://www.linkedin.com/feed/">
				<label for="firstName">
				First Name:
				</label>
				<br>
					<input type="text" name="firstName" id="firstName" required>
				<br>
				<label for="lastName">
				Last Name:
				</label>
				<br>
					<input type="text" name="lastName" id="lastName" required>
				<br>
				<label for="email">
				Email:
				</label>
				<br>
					<input type="text" name="email" id="email" required>
				<br>
				<label for="contactNumber">
				Contact Number:
				</label>
				<br>
					<input type="number" name="contactNumber" id="contactNumber" required>
				<br>
				<label for="serviceType">
				Service Type:
				</label>
				<br>
					<select name="serviceType" id="serviceType" required="front, back, full">
						<option>Please Select Below</option>
						<option value="front">Front End Programming</option>
						<option value="back">Back End Programming</option>
						<option value="full">Full Stack End Programming</option>
					</select>
				<br>
				<label for="preferredContact">
				Preferred Contact:
				</label>
				<br>
					<input type="checkbox" name="preferredContact" id="preferredContact">
					<label>Email</label>
					<br>
					<input type="checkbox" name="preferredContact" id="preferredContact">
					<label>Phone</label>
				<br>
				<label>
				Package:
				</label>
				<br>
					<input type="radio" name="package" id="basic" required="">
					<label for="basic">Basic</label>
					<br>
					<input type="radio" name="package" id="premium" required="">
					<label for="premium">Premium</label>
				<br>

				<br>
				<label>
					Message
				</label>
				<br>
					<textarea name="message" id="message" rows="6"></textarea>
				<br>
				<button type="sendInquiry">
					Send Inquiry
				</button>
				<br>
				<button type="reset">
					Reset
				</button>
			</form>
	</div>
</body>
</html>